## zope.proxy 3.6.1

=== debian/changelog ===
zope.proxy (3.6.1-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 22:05:42 +0200

zope.proxy (3.6.1-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:23:20 +0900

zope.proxy (3.6.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Switch to dh_python2 (Closes: #617173):
    - debian/control: remove python-central and python-van.pydeb from
      Build-Depends.
    - debian/rules: replace pydeb and python-central with python2.
  * debian/control:
    - Add Homepage and Vcs-Browser fields.
    - Bump Standards-Version to 3.9.2, no changes needed.
  * debian/rules: Don't include C source in the package.
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if built
    twice.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 18 Oct 2011 18:46:27 +0300

zope.proxy (3.5.0-5) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:35:17 +0100

zope.proxy (3.5.0-4) unstable; urgency=low

  [ Brian Sutherland ]
  * Set priority to optional as we are depended on by python-zodb which is
    priority optional.

  [ Fabio Tranchitella ]
  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552978)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:23:24 +0100

zope.proxy (3.5.0-3) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.
  * Don't include C source in the package.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 10:21:25 +0200

zope.proxy (3.5.0-2) unstable; urgency=low

  * Conflict with zope3. Closes: #538180.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 26 Aug 2009 10:52:06 +0200

zope.proxy (3.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 18 Jun 2009 17:20:52 +0200

zope.proxy (3.4.2-1) unstable; urgency=low

  * New upstream release
  * Convert to using python-van.pydeb.
  * Change source package name to zope.proxy.
  * Standards version 3.8.1.
  * debhelper compat version -> 7
  * Maintainer as the zope team, uploader is me.
  * build for all python versions.
  * Improve description
  * Add watch and copyright files 

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 07 Jun 2009 10:53:54 +0200

python-zope.proxy (3.4.0-1ubuntu3.2) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:18:44 +0000

python-zope.proxy (3.4.0-1ubuntu3.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 09:46:21 +0200

python-zope.proxy (3.4.0-1ubuntu3) hardy; urgency=low

  * Make a new hardy release

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 28 Apr 2008 15:42:00 +0300

python-zope.proxy (3.4.0-1ubuntu2) gutsy; urgency=low

  * Fix architecture to get 64 bit packages working properly

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 28 Apr 2008 15:41:52 +0300

python-zope.proxy (3.4.0-1ubuntu1) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:19:22 +0300

python-zope.proxy (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
