=== debian/control ===
Source: zope.proxy
Section: zope
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.proxy
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.proxy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.proxy/trunk

Package: python-zope.proxy
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Generic transparent proxies for Python
 Proxies are special objects which serve as mostly-transparent wrappers around
 another object, intervening in the apparent behavior of the wrapped object
 only when necessary to apply the policy (e.g., access checking, location
 brokering, etc.) for which the proxy is responsible.
