=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

package=python-zope.proxy

override_dh_install:
	dh_install
	find debian/$(package) -name '*.c' -delete
