=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.proxy/zope.proxy-(.*)\.(?:tar\.gz|zip)
