## zope.proxy 4.1.4

=== debian/changelog ===
zope.proxy (4.1.4-2) unstable; urgency=medium

  * Simplify DEP-8 tests so that they just ensure that the package is
    importable in both Python 2 and Python 3.

 -- Barry Warsaw <barry@debian.org>  Mon, 30 Jun 2014 14:22:36 -0400

zope.proxy (4.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Updated Build-Depends.
    - Added myself to Uploaders.
    - Bump Standards-Version to 3.9.5 with no other changes necessary.
    - Added X-Python3-Version header.
    - Added XS-Testsuite header.  Closes: #692689
    - Added python3-zope.proxy binary package.
  * d/rules: Convert to pybuild and add dh_python3.
  * d/compat: Bump to version 9.

 -- Barry Warsaw <barry@debian.org>  Tue, 24 Jun 2014 20:25:23 -0400
