=== debian/control ===
Source: zope.proxy
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python-zope.interface,
               python3-all-dev,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 3.9.5
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Homepage: http://pypi.python.org/pypi/zope.proxy
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.proxy/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.proxy/trunk
XS-Testsuite: autopkgtest

Package: python-zope.proxy
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Generic transparent proxies for Python
 Proxies are special objects which serve as mostly-transparent wrappers around
 another object, intervening in the apparent behavior of the wrapped object
 only when necessary to apply the policy (e.g., access checking, location
 brokering, etc.) for which the proxy is responsible.
 .
 This is the Python 2 version.

Package: python3-zope.proxy
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Generic transparent proxies for Python
 Proxies are special objects which serve as mostly-transparent wrappers around
 another object, intervening in the apparent behavior of the wrapped object
 only when necessary to apply the policy (e.g., access checking, location
 brokering, etc.) for which the proxy is responsible.
 .
 This is the Python 3 version.
