## zope.proxy 4.1.6

=== debian/changelog ===
zope.proxy (4.1.6-1build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:10:26 +0000

zope.proxy (4.1.6-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 07:25:13 +0000

zope.proxy (4.1.6-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.
  * d/copyright:
    - Update Format URL.
    - Added Files-Excluded header to prune pre-build Sphinx artifacts in 
      docs/_build from the original tarball.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Jun 2015 18:00:11 -0400
