=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zope.proxy
 Section: zope
 Priority: optional
-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>,
            Barry Warsaw <barry@debian.org>
@@ -13,7 +14,7 @@
                python3-all-dev,
                python3-setuptools,
                python3-zope.interface
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
 Homepage: http://pypi.python.org/pypi/zope.proxy
