## zope.proxy 4.2.0

=== debian/changelog ===
zope.proxy (4.2.0-1build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 22:13:45 +1200

zope.proxy (4.2.0-1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 13 May 2017 19:46:42 +0530

zope.proxy (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Minimum upstream Python versions are 2.7 and 3.3.
    - Bump Standards-Version to 3.9.8 with no other changes needed.
    - Add python{,3}-zope.security to Build-Depends.

 -- Barry Warsaw <barry@debian.org>  Tue, 30 Aug 2016 18:04:09 -0400
