=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: zope.proxy
 Section: zope
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>,
            Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all-dev (>= 2.6.6-3~),
+               python-all-dev (>= 2.7~),
                python-setuptools,
                python-zope.interface,
+               python-zope.security,
                python3-all-dev,
                python3-setuptools,
-               python3-zope.interface
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.2
+               python3-zope.interface,
+               python3-zope.security
+Standards-Version: 3.9.8
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 Homepage: http://pypi.python.org/pypi/zope.proxy
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.proxy/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.proxy/trunk
