=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zope.proxy

%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_install:
	dh_install
	find debian/python-zope.proxy -name '*.c' -delete
	find debian/python3-zope.proxy -name '*.c' -delete
