## zope.proxy 4.3.3

=== debian/changelog ===
zope.proxy (4.3.3-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:25:21 +0100

zope.proxy (4.3.3-1) unstable; urgency=medium

  [ Håvard Flaget Aasen ]
  * QA upload.
  * New upstream release.
  * Change to debhelper-compat.
  * Bump debhelper to 12.
  * Update Standards-Version to 4.4.1.
  * Add Rules-Requires-Root: no.
  * Use secure URI on homepage.
  * Remove Files-Exluded from debian/copyright, files don't exist upstream.
  * Use Secure URI in debian/watch.
  * Add hardening in debian/rules.
  * Disable tests.

  [ Andrej Shadura ]
  * d/control: Add Vcs-* field.
  * Use secure URI in Homepage field.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 01 Jan 2020 14:41:06 +0100

zope.proxy (4.2.0-3) unstable; urgency=medium

  * Replace custom autopkgtest with autodep8

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Sep 2019 14:09:44 +0200

zope.proxy (4.2.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869473.
  * Stop building the Python2 package. Closes: #938911.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:41:19 +0200

zope.proxy (4.2.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Move header files to correct location. (Closes: #920029)

 -- Dominik George <natureshadow@debian.org>  Sat, 23 Feb 2019 19:19:08 +0100
