=== debian/control ===
Source: zope.proxy
Section: zope
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-zope.interface,
               python3-zope.security,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://pypi.python.org/pypi/zope.proxy
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/modules/zope.proxy
Vcs-Git: https://salsa.debian.org/python-team/modules/zope.proxy.git

Package: python3-zope.proxy
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Generic transparent proxies for Python
 Proxies are special objects which serve as mostly-transparent wrappers around
 another object, intervening in the apparent behavior of the wrapped object
 only when necessary to apply the policy (e.g., access checking, location
 brokering, etc.) for which the proxy is responsible.
 .
 This is the Python 3 version.
