=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=zope.proxy
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	find debian/python3-zope.proxy -name '*.c' -delete
	for d in debian/python3-zope.proxy/usr/include/python*; do \
		[ "$$d" = *m ] || mv "$$d" "$$d"m; \
	done
