## zope.proxy 4.3.5

=== debian/changelog ===
zope.proxy (4.3.5-2) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 18:27:15 +0000

zope.proxy (4.3.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 4.3.5
  * Update Standards-Version to 4.5.0
  * Bump debhelper to 13
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Implement upstream testsuite during build

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 02 May 2020 13:04:45 +0200
