=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: zope
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools,
                python3-zope.interface,
                python3-zope.security,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://pypi.python.org/pypi/zope.proxy
 Testsuite: autopkgtest-pkg-python
-Vcs-Browser: https://salsa.debian.org/python-team/modules/zope.proxy
-Vcs-Git: https://salsa.debian.org/python-team/modules/zope.proxy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.proxy
+Vcs-Git: https://salsa.debian.org/python-team/packages/zope.proxy.git
 
 Package: python3-zope.proxy
 Architecture: any
