## zope.proxy 4.5.0

=== debian/changelog ===
zope.proxy (4.5.0-1+rpi1) bookworm-staging; urgency=medium

  * Remove build-dependency on python3-zope-security to break loop
  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Wed, 27 Apr 2022 04:06:40 +0000

zope.proxy (4.5.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 4.5.0
  * d/watch:
    - Update to version 4
    - Drop unused option-lines.
  * d/control:
    - Update standards version to 4.6.0
    - Switch homepage PyPI -> GitHub.
  * Add upstream testsuite as autopkgtest.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 22 Nov 2021 00:12:48 +0100
