=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
                python3-all-dev,
                python3-setuptools,
                python3-zope.interface,
-               python3-zope.security,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://pypi.python.org/pypi/zope.proxy
+Homepage: https://github.com/zopefoundation/zope.proxy
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.proxy
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.proxy.git
