=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME=zope.proxy
-export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	#PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="cd src/zope/; {interpreter} -m unittest -v" dh_auto_test
 
 override_dh_install:
 	dh_install
