## zope.proxy 5.1

=== debian/changelog ===
zope.proxy (5.1-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:48:01 +0000

zope.proxy (5.1-3) unstable; urgency=medium

  * QA upload.
  * Fix autopkg test, importing from the installed module.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Dec 2023 14:28:48 +0100

zope.proxy (5.1-2) unstable; urgency=medium

  * QA upload.
  * Fix test failures with Python 3.12.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2023 21:41:52 +0100

zope.proxy (5.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version, compatible with Python 3.12.

 -- Matthias Klose <doko@debian.org>  Tue, 07 Nov 2023 08:29:31 +0100
