=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-	#PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="cd src/zope/; {interpreter} -m unittest -v" dh_auto_test
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="cd src/zope/; {interpreter} -m unittest -v" dh_auto_test
 
 override_dh_install:
 	dh_install
