## zope.proxy 5.2

=== debian/changelog ===
zope.proxy (5.2-1) unstable; urgency=medium

  * Adopt package for the Debian Python Team (closes: #948813).
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Jun 2024 13:40:22 +0100
