## zope.proxy 5.3

=== debian/changelog ===
zope.proxy (5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Aug 2024 10:40:44 +0100
