=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: zope.proxy
 Section: zope
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools,
                python3-zope.interface,
+               python3-zope.security,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/zopefoundation/zope.proxy
