=== debian/tests/control ===
Tests: upstream
Depends: python3-all,
         python3-zope.proxy,
Restrictions: allow-stderr
