## zope.proxy 7.0

=== debian/changelog ===
zope.proxy (7.0-2) unstable; urgency=medium

  * Team Upload
  * Do not generate a dependency on python3-pkg-resources (Closes: #1084015)
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 02:28:41 +0200

zope.proxy (7.0-1) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * New upstream release.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 12:55:06 +0100
