=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
                python3-setuptools,
                python3-zope.interface,
                python3-zope.security,
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/zopefoundation/zope.proxy
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.proxy
