=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zope.proxy/
Matching-Pattern: zope.proxy-@ANY_VERSION@@ARCHIVE_EXT@
