=== debian/changelog ===
zope.proxy (7.1-3) unstable; urgency=medium

  * Rebuild to pick up headers installation fix in dh-python 6.20251204.

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Dec 2025 16:50:49 +0000

zope.proxy (7.1-2) unstable; urgency=medium

  * Run zope.security integration tests in the autopkgtest, but not during
    package build.
  * Run tests using zope.testrunner.
  * Switch to autopkgtest-pkg-pybuild.
  * Simplify a debhelper override.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Dec 2025 12:17:17 +0000

zope.proxy (7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Nov 2025 09:59:48 +0000
