=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject (>= 6.20251204~),
                python3-all-dev,
                python3-setuptools,
                python3-zope.interface,
-               python3-zope.security,
+               python3-zope.testrunner,
 Standards-Version: 4.7.2
 Homepage: https://github.com/zopefoundation/zope.proxy
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.proxy
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.proxy.git
