=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=zope.proxy
export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := \
	PYTHONPATH=. {interpreter} -m zope.testrunner --test-path $(if $(PYBUILD_AUTOPKGTEST),/usr/lib/python3/dist-packages,.) --package zope.proxy -vv

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	find debian/python3-zope.proxy -name '*.c' -delete
	for d in debian/python3-zope.proxy/usr/include/python*; do \
		[ "$$d" = *m ] || mv "$$d" "$$d"m; \
	done
